datatables.net-scroller-bs4 vulnerabilities

Scroller for DataTables with styling for [Bootstrap4](https://getbootstrap.com/docs/4.6/getting-started/introduction/)

Latest version

2.0.5

First published

5 years ago

Latest version published

a month ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
datatables.net-scroller-bs4 2.0.5 Latest 25 Aug, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 2.0.4 04 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 2.0.3 18 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 2.0.2 11 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 2.0.1 01 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 2.0.0 08 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 1.5.1 22 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 1.5.0 19 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 1.4.4 26 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 1.4.3 12 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-scroller-bs4 1.4.2 21 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L